package com.gic.haoban.manage.web.vo;

import java.io.Serializable;

/**
 * @description:
 * @Author: wenhua
 * @Date: 2023/8/16 10:08
 */
public class StaffActiveAllocationVO implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * 失败个数
     */
    private Integer nums;
    /**
     * 失败原因
     */
    private String errMessage;

    public Integer getNums() {
        return nums;
    }

    public void setNums(Integer nums) {
        this.nums = nums;
    }

    public String getErrMessage() {
        return errMessage;
    }

    public void setErrMessage(String errMessage) {
        this.errMessage = errMessage;
    }
}
